choose                = Seleccione...
noNumberAvailable     = No hay n\u00fameros disponibles
sms.validationMessage = Wings Mobile - c\u00f3digo de activaci\u00f3n {0}
app.name              = Oficina Virtual
user                  = Usuario
login                 = Ingresar
copyright             = Derechos Reservados
send                  = Enviar
loading               = Cargando...
password              = Contrase\u00f1a
id                    = Id
name                  = Nombre
phone                 = Tel\u00e9fono
mobile                = M\u00f3vil
fax                   = Fax
address               = Domicilio
city                  = Ciudad
state                 = Provincia
country               = Pa\u00eds
creationDate          = Fecha creaci\u00f3n
status                = Estado
contract              = Contrato
signature             = Firmado
referer               = Referido
balance               = Balance
number                = N\u00famero
clientId              = Id Cliente
client                = Cliente
type                  = Tipo
active                = Activa
created               = Creado
error                 = Error
expired               = Expirado
verified              = Verificada
tools                 = Herramientas

view.client.save                         = Guardar
view.client.add.credit                   = Agregar Cr\u00e9dito
price.list.destination.abm.title         = Lista de Destinos
price.list.destination.abm.name          = Nombre
price.list.destination.abm.countryCode   = Codigo de pais
price.list.destination.abm.areaCode      = Codigo de area
price.list.destination.abm.price         = Precio
price.list.destination.abm.priceList     = Lista de precio
price.list.abm.saveList                  = Guardar Lista
price.list.abm.cancel                    = Cancelar
price.list.abm.validTo                   = V\u00e1lido hasta
price.list.abm.validFrom                 = V\u00e1lido desde
price.list.abm.description               = Descripci\u00f3n
price.list.abm.title                     = Lista de Destino
price.list.abm.name                      = Nombre

main.search.title                        = Buscar
main.search.from                         = Desde
main.search.to                           = Hasta
main.actions                             = Acciones
search.by.login                          = Buscar por Login

view.price.create.dest.list              = Crear
view.price.destination.list.title        = Lista de precios de destinos
view.price.destination.list.id           = #
view.list.id                             = #
view.price.destination.list.priceListId  = Nombre de Lista
view.price.destination.list.name         = Nombre
view.price.list.name                     = Nombre
view.dids.list.name                      = Nombre
view.client.list.name                    = Nombre
view.price.destination.list.countryCode  = Codigo de Pais
view.price.destination.list.areCode      = Codigo de Area
view.price.destination.list.price        = Precio

view.price.list.createPriceList          = Crear
view.price.list.title                    = Lista de precios
view.price.list.description              = Descripcion
view.price.list.validFrom                = V\u00e1lido Desde
view.price.list.validTo                  = V\u00e1lido Hasta
view.price.list.active                   = Activo
list.price.edit                          = Editar
list.price.remove                        = Eliminar
view.client.list.date                    = Fecha
view.client.list.login                   = Login
view.client.list.prefix                  = Prefijo
view.client.list.locale                  = Lugar
view.client.list.balance                 = Balance
menu.title.client                        = Cliente
menu.option.details                      = Detalles del Cliente
menu.option.remove                       = Eliminar
menu.title.contacts                      = Contactos
menu.title.balance                       = Balance
menu.option.view.contact                 = Ver contacto
menu.option.add                          = Agregar
menu.option.view                         = Vista
menu.option.add.credit                   = Agregar Credito
main.title.login                         = Switch Admin - Login
main.login.remember_me                   = Recordarme
main.login.forgot_password               = Olvidaste la clave?
main.title                               = Switch Admin - Wings Mobile
view.devices.list.id                     = #
view.client.list.client                  = Cliente

view.client.list.model                   = Modelo
view.client.list.imei1                   = Imei 1
view.client.list.imei2                   = Imei 2
view.client.list.app_version             = App Version
view.client.list.deviceid                = Dispositivo Id
view.client.list.push_token              = Push Token
view.dids.list.prefix                    = Prefijo
view.dids.list.iso                       = Iso
view.client.details.creationDate         = Fecha de Creacion
view.client.details.expirationDate       = Fecha de Vencimiento
view.client.details.remainingMinute      = Minuto Restante
view.client.details.remainingMoney       = Dinero Restante
view.client.details.active               = Activo
view.client.details.status               = Status
view.client.details.title.services       = Lista de Servicios
view.client.details.balance.title        = Balance
view.client.details.serviceName          = Nombre del Servicio
view.client.details.balance.creationDate = Fecha de Creacion
view.client.details.crd.destination      = Destino
view.client.details.crd.creationDate     = Fecha de creaci\u00f3n
view.client.details.crd.bridge           = Causa de Bridge Hangup
view.client.details.crd.duration         = Duraci\u00f3n
view.client.details.crd.billsec          = Billsec
view.client.details.crd.secure           = Secure
view.client.details.crd.cost             = Costo
view.client.details.balance.amount       = Cantidad
view.client.details.balance.balance      = Balance
view.client.details.balance.balance_type = Tipo de Balance
view.client.details.balance.description  = Descripcion
view.client.details.balance.comment      = Comentario
view.client.details.balance.reference_id = Id de Referencia
view.client.details.devices.id           = Id
view.client.details.devices.creationDate = Fecha Creacion
view.client.details.devices.devicesName  = Nombre Dispositivo
view.client.details.devices.devicesModel = Modelo Dispositivo
view.client.details.devices.devicesId    = Dispositivo Id
view.client.details.devices.devicesUdid  = Dispositivo Udid
view.client.details.devices.deviceOs     = Dispositivo Os
view.client.details.devices.active       = Activo
view.client.details.devices.title        = Dispositivos

view.client.details.did.id               = Id
view.client.details.did.clientId         = Cliente Id
view.client.details.did.clientServiceId  = Cliente Servicio Id
view.client.details.did.didNumber        = Numero Did
view.client.details.did.country          = Pa\u00ed\u00ads
view.client.details.did.city             = Ciudad
view.client.details.did.creationDate     = Fecha Creaci\u00f3n
view.client.details.did.expirationDate   = Fecha Expiraci\u00f3n
view.client.details.did.localStatus      = Status local
view.client.details.did.remoteStatus     = Status remoto
view.client.details.did.remoteId         = Id remoto
view.client.details.did.title            = Did
client.details.symbol.money              = $
view.price.dest.list.import              = Seleccionar Archivo

locale.language                          = Lenguaje
locale.language.es                       = Espa\u00f1ol
locale.language.en                       = Ingl\u00e9s
locale.language.it                       = Italiano

navigation.clients                       = Clientes
navigation.registered                    = Registrados
navigation.devices                       = Dispositivos
navigation.cdr                           = Cdr
navigation.store                         = Tienda
navigation.services                      = Servicios
navigation.dest.price.list               = Lista de Precios de Destinos
navigation.price.list                    = Lista de Precios
navigation.dids                          = Dids
navigation.settings                      = Ajustes
navigation.general                       = General
navigation.localization                  = Localizaci\u00f3n
navigation.provisioning                  = Aprovisionamiento
navigation.security                      = Seguridad
navigation.sip                           = SIP
navigation.firewall                      = Firewall
navigation.blocks                        = Blocks
navigation.ssh                           = Ssh
navigation.interface                     = Interfaz
navigation.network                       = Red

paginator.first                          = Primero
paginator.last                           = \u00daltimo

cdr.view.date                            = Fecha
cdr.view.origin                          = Origen
cdr.view.destination                     = Destino
cdr.view.cause                           = Causa
cdr.view.duration                        = Duraci\u00f3n
cdr.view.calltime                        = Calltime
cdr.view.secure                          = Secure
cdr.view.cost                            = Costo
cdr.search                               = Buscar
cdr.search.from                          = Desde
cdr.search.to                            = Hasta
cdr.search.type                          = Tipo

services.main.title.service              = Servicios
services.add.service                     = Crear Servicio
services.item.type                       = Tipo
services.item.code                       = C\u00f3digo
services.item.renewal                    = Renovaci\u00f3n
services.item.cost                       = Costo
services.item.price.list                 = Lista de precios
services.item.duration.month             = Duraci\u00f3n en meses
services.item.assignment                 = Asignaci\u00f3n
services.item.valid.date                 = Fecha de validez
services.item.valid.countries            = Pa\u00ed\u00adses v\u00e1lidos
services.item.localizations              = Localizaciones
services.item.description                = Descripciones
services.active                          = Activo
services.inactive                        = Inactivo
services.dropdown.actions                = Acciones
services.dropdown.edit                   = Editar
services.dropdown.delete                 = Eliminar
services.dropdown.activate               = Activar

service.back                             = Volver
service.code                             = C\u00f3digo
service.asignation                       = Asignaci\u00f3n
service.type                             = Tipo
service.expire                           = Expiraci\u00f3n
service.available.for                    = Disponible para
service.active                           = Activo
service.inactive                         = Inactivo
service.localizations                    = Localizaciones
service.name                             = Nombre
service.description                      = Descripci\u00f3n
service.real.cost                        = Costo real
service.localized.cost                   = Costo localizado

dids.search.by.country                   = Buscar por pa\u00ed\u00ads

provisioning.header.properties           = Propiedades de aprovisionamiento
provisioning.btn.save                    = Guardar
provisioning.btn.restore                 = Resetear

AF = Afghanistan
AL = Albania
DE = Alemania
DZ = Algeria
AD = Andorra
AO = Angola
AI = Anguilla
AQ = Antarctica
AG = Antigua y Barbuda
AN = Antillas Holandesas
SA = Arabia Saudita
AR = Argentina
AM = Armenia
AW = Aruba
AU = Australia
AT = Austria
AZ = Azerbaijan
BE = B\u00e9lgica
BS = Bahamas
BH = Bahrein
BD = Bangladesh
BB = Barbados
BZ = Belize
BJ = Benin
BT = Bhutan
BY = Belarus
MM = Myanmar
BO = Bolivia
BA = Bosnia y Herzegovina
BW = Botswana
BR = Brasil
BN = Brunei
BG = Bulgaria
BF = Burkina Faso
BI = Burundi
CV = Cape Verde
KH = Cambodia
CM = Cameroon
CA = Canada
TD = Chad
CL = Chile
CN = China
CY = Cyprus
VA = Estado de la Ciudad del Vaticano
CO = Colombia
KM = Comoros
CG = Congo
CD = Congo
KP = Korea del Norte
KR = Korea del Sur
CI = Costa de Marfil
CR = Costa Rica
HR = Croacia
CU = Cuba
DK = Dinamarca
DM = Dominica
EC = Ecuador
EG = Egypt
SV = El Salvador
AE = Emiratos \u00ed\u0081rabes Unidos
ER = Eritrea
SK = Eslovaquia
SI = Eslovenia
ES = Espa\u00f1a
US = Estados Unidos de Am\u00e9rica
EE = Estonia
ET = Etiop\u00ed\u00ada
PH = Filipinas
FI = Finlandia
FJ = Fiji
FR = Francia
GA = Gabon
GM = Gambia
GE = Georgia
GH = Ghana
GI = Gibraltar
GD = Grenada
GR = Grecia
GL = Groenlandia
GP = Guadalupe
GU = Guam
GT = Guatemala
GF = Guayana Francesa
GG = Guernsey
GN = Guinea
GQ = Guinea Ecuatorial
GW = Guinea-Bissau
GY = Guyana
HT = Haiti
HN = Honduras
HK = Hong Kong
HU = Hungr\u00ed\u00ada
IN = India
ID = Indonesia
IR = Iran
IQ = Iraq
IE = Irlanda
BV = Isla Bouvet
IM = Isla del Hombre
CX = Isla de Navidad
NF = Isla Norfolk
IS = Islandia
BM = Islas Bermuda
KY = Islas Cayman
CC = Islas Cocos (Keeling)
CK = Islas Cook
AX = \u00c5land Islands
FO = Islas Faroe
GS = Georgia del sur y las islas Sandwich del sur
HM = Islas Heard y McDonald
MV = Maldivas
FK = Islas Malvinas (Falkland Islands)
MP = Islas Marianas del Norte
MH = Islas Marshall
PN = Islas Pitcairn
SB = Islas Salom\u00f3n
TC = Islas Turcas y Caicos
UM = Islas ultramarinas menores de Estados Unidos
VG = Islas Virgenes
VI = Islas V\u00ed\u00adrgenes de los Estados Unidos
IL = Israel
IT = Italia
JM = Jamaica
JP = Jap\u00f3n
JE = Jersey
JO = Jord\u00e1n
KZ = Kazajst\u00e1n
KE = Kenia
KG = Kirguist\u00e1n
KI = Kiribati
KW = Kuwait
LB = L\u00ed\u00adbano
LA = Laos
LS = Lesoto
LV = Letonia
LR = Liberia
LY = Libia
LI = Liechtenstein
LT = Lituania
LU = Luxemburgo
MX = Mexico
MC = M\u00f3naco
MO = Macao
MK = macedonia
MG = Madagascar
MY = Malasia
MW = Malawi
ML = Mali
MT = Malta
MA = Marruecos
MQ = Martinica
MU = Mauricio
MR = Mauritania
YT = Mayotte
FM = Estados Federados de
MD = Moldavia
MN = Mongolia
ME = Montenegro
MS = Montserrat
MZ = Mozambique
NA = Namibia
NR = Nauru
NP = Nepal
NI = Nicaragua
NE = N\u00ed\u00adger
NG = Nigeria
NU = Niue
NO = Noruega
NC = Nueva Caledonia
NZ = Nueva Zelanda
OM = Om\u00e1n
NL = Pa\u00ed\u00adses Bajos
PK = Pakist\u00e1n
PW = Palau
PS = Palestina
PA = Panam\u00e1
PG = Pap\u00faa Nueva Guinea
PY = Paraguay
PE = Per\u00fa
PF = Polinesia franc\u00e9s
PL = Polonia
PT = Portugal
PR = Puerto Rico
QA = Katar
GB = Reino Unido
CF = Rep\u00fablica Centroafricana
CZ = Republica checa
DO = Rep\u00fablica Dominicana
RE = R \u00e9union
RW = Ruanda
RO = Rumania
RU = Rusia
EH = Sahara Occidental
WS = Samoa
AS = Samoa Americana
BL = Saint Barth \u00e9lemy
KN = San Crist\u00f3bal y Nieves
SM = San Marino
MF = San Mart\u00ed\u00adn (parte francesa)
PM = San Pedro y Miquel\u00f3n
VC = San Vicente y las Granadinas
SH = Ascensi \u00f3n y Trist \u00e1n de Acu \u00f1a
LC = Santa Luc\u00ed\u00ada
ST = Santo Tom\u00e9 y Pr\u00ed\u00adncipe
SN = Senegal
RS = Serbia
SC = Seychelles
SL = Sierra Leona
SG = Singapur
SY = Siria
SO = Somalia
LK = Sri Lanka
ZA = Sud\u00e1frica
SD = Sud\u00e1n
SE = Suecia
CH = Suiza
SR = Surinam
SJ = Svalbard y Jan Mayen
SZ = Swazilandia
TJ = Tayikist\u00e1n
TH = Tailandia
TW = Taiw\u00e1n
TZ = Tanzania
IO = Territorio Brit\u00e1nico del Oc\u00e9ano \u00cdndico
TF = Territorios Franceses del Sur
TL = Timor Oriental
TG = Ir
TK = Tokelau
TO = Tonga
TT = Trinidad y Tobago
TN = T\u00fanez
TM = Turkmenist\u00e1n
TR = Turqu\u00ed\u00ada
TV = Tuvalu
UA = Ucrania
UG = Uganda
UY = Uruguay
UZ = Uzbekist\u00e1n
VU = Vanuatu
VE = Venezuela
VN = Vietnam
WF = Wallis y Futuna
YE = Yemen
DJ = Djibouti
ZM = Zambia
ZW = Zimbabue

push.error.nofunds.title=Cr\u00e9dito insuficiente
push.error.nofunds.desc=Cr\u00e9dito insuficiente para hacer esta llamada, recarg\u00e1 saldo desde tienda.wingsmobile.com